Subject: Enron Japan Corp. crude deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 15:41:07 -0700 (PDT)

Jane:
Jane:

I wanted to give you the benefit of some of my thoughts before I considered your Annex A which I would like to compare to the ENA current version.  We are currently considering more revisions so your Annex A will help me to think a bit.

I have attached a redline of the actual confirm (without Annex A).  A couple of thoughts:
(1)	for purposes of creating a "template", I gave a choice for Termination Date
(2)	I collapsed Payment Date/Invoice because I'm concerned that EJC may forget to send a timely invoice so we need to ensure that there is no issue about whether or not a payment is owed
(3)	We need to "fix" the Floating Price language.  I don't know where the reference to "North Sea, West Africa, Mediterranean" comes from.  I didn't see it in Marketwire and London doesn't use it.  Also, the conversion language is vague (i.e., TTM, TTB and TTS are not defined but I suspect they refer to bid/mid/sell?  Are they references on the Bank of Tokyo-Mitsubishi, Ltd. screen?).  Also, it may be better to create a conversion reference to your Central Bank and not a particular banking institution (you could get caught later dealing with that bank, using the conversion language and then giving the bank an unfair advantage).
(4)	I didn't see your Schedule 1 guarantee but I assume that it is the normal ENE format. 

Regarding Annex A, I quickly noticed an issue with the "TIBOR" definition (which uses quite a bit of ISDA language) which can be easily fixed with an appropriate ISDA reference.  Give me another day or so to comment.

Let me know if you'd like to talk.  My home number is 713-664-3207 if you'd like to call.

Regards.  Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

 -----Original Message-----
From: 	McBride, Jane  
Sent:	Friday, October 12, 2001 1:20 AM
To:	Shackleton, Sara
Cc:	Aronowitz, Alan; Bekeng, Jan-Erland; Hirl, Joseph; Glover, Sheila; Musch, Susan
Subject:	

 << File: Final.doc >> Dear Sara,

I am attaching the long form confirm re a deal which we did yesterday  - small, but our office's first yen based crude transaction!  

The yen-USD forex however was done through ENA and needs to be documented.  ENA will also be providing these services to EJ (through our metals desk) moving forward so we need a master agreement in place.  

Alan suggested you may be able to assist with a form of document that would work in this situation.  The only requirement from EJ's perspective is that it be effective from yesterday, Oct 11, 2001.  

If you need more information about the forex arrangements we have with ENA, Sheila / Jan Erland may be able to assist.

Otherwise, if you were able to get a draft together, I will run it by Susan Musch and Jan-Erland, and get it signed up.

Thanks Sara.

Jane McBride

Ps. I didn't make it to the GM Legal Conference this time but hope it went well and to see you in May.